.kituv {
	font-family: Arial, David, "Guttman Yad-Brush", "Guttman Yad";
	font-size: medium;
	line-height: 1.5;
	text-align: right;
	margin-right: 15px;
}
.koteret {
	font-family: Arial, David, "Guttman Yad-Brush", "Guttman Yad";
	font-size: xx-large;
	color: #93C;
	font-weight: bolder;
	text-align: center;
}
h1 {
	font-family: Arial, "Arial Black", "Arial Narrow", David;
	font-size: large;
	color: #93C;
}
h2 {
	font-family: Arial, "Arial Black", "Arial Narrow", David;
	font-size: medium;
	font-weight: lighter;
}
